/* copied from dcr2_dpa.css */
#wrapper {
  background: #fff;
  width: auto;
  margin: 0 auto;
  max-width: 1024px;
  font-size: 1em;
}

/*Header*/
#header {
	background-image:url('banner-generic-applications-1024x73.jpg');
  background-repeat: none;
  position:relative;
  top: 0px;
  display: block;
  width: 1024px;
  height: 73px;
}

#header-text {
  position: absolute;
  background: none;
  font-size: 1px;
  text-indent: -9999px;
}

#header.h1 {
  color: #465e65;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 2em;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: bold;
  background-color: #FFFFFF;
  letter-spacing: .005em;
  border: 0;
}
	
/*Top navigation*/
#topnav ul {
  margin: 0;
}

#topnav ul li {
  position: relative;
  top: 45px;
  float: right;
  list-style-type: none;
}

#topnav ul li a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  /*font-size: 1.2em;*/
	font-size: 0.8em;
  background: #2a434f;
  color: white;
  display: block;
  padding: 0 20px;
  line-height: 24px;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 4px solid #000;
}

#topnav ul li a:hover {
  background: #961c1f;
  text-decoration: underline;
}

#topnav li#selectednav a {
    background: #526b87;
}

.skiptotext {
  display: block;
  margin: -1em 0 0 -500em;
}

#content {
  padding: 20px;
  /*font-size:  1.5em;*/
}

.clear {
  clear:both;
}

/* << Questions or Comments linked text*/
#questionscomments a {
  float: right;
  position: absolute;
  top: 14px;
  right: 16px;
  color: #000;
  text-decoration: none;
  /*font-size: 1.1em;*/
	font-size: 0.8em;
}

#questionscomments a:hover {
  text-decoration: underline;
}	

/*------------------------------------------------------
	F O O T E R     E L E M E N T S
------------------------------------------------------*/
#footer {
  background: #ffffff;
  border-top: 2px dotted gray;
  padding: 5px 45px;
  margin: 30px 0 0 0px;
  font-size: 0.6em;
}
#footer a:link {
  color: #455560;
}
#footer a:hover {
  color: #961c1f;
  text-decoration: underline;
}
#footer a:visited {
  color: #455560;
}
#footer-icons {
  margin-bottom: 35px;
}